# docker

Dockerfile and some necessary text files that will allow you to build the illinisat2 kernel, u-boot, and rootfs.

Fair warning on my beefy machine, this thing takes aroun 40 minutes to complete from scratch.
